From: [email-masked] (Wei Lu)
Date: Thu, 9 Jun 94 01:49:58 CDT

Dear Netter:

	The following message might be helpful for somebody who has a lad in China.

        My wife, who was in China, got her PR through CSPA. Here are the calender of the
related things:

July 1, 1993: I filed PR apploication under CSPA.

Augest, 1993: I went back to China and got married.

Oct. 1, 1993: My application was approved and I filed for her both under EB-3 (derived from CSPA) and FB-2.

Dec. 5, 1993: Her application is approved except that she had to wait for the visa number
.

Mar. 20, 1994: Guangzhou US consulate informed her to have an interview by April 15, 1994
.

April 15, 1994: I flied to Guangzhou. Both of my wife and I went to the US consulate. Her
 application documents were examed again with the other evidences and she was informed to
 get her visa the afternoon of the same day.

April 15, 1994, afternoon: The US consulate refused to issue her visa for the marriage da
te is later than my application date. (We COULD be not knowing each other when I filed)
I argued with them, indicating the Federal Register regarding this issue. They said: "The
re were other similar cases. We have rejected their applications." (Anybody whose family
encounted this kind of rejection may contact the US consulate in GZ to arrange another 
interview.

April 16, 1994: We went to the US consulate again, bringing the Federal register with us.
The consulate said before we pulled out the register:"Dr. Lu, you are right. We are going
to issue your wife the visa. (to my wife) Have a good trip to the state."

April 22, 1194: We flied from Shanghai to San Fransisco and finished her registration in 
the custom. Four days later, we take off from LA to Singapore to assume my first job in 
the National Computer Board of Singapore. 

This is all about the story. If you have any question, please email at [email-masked].
My wife and I miss the Sates a lot. Thank you.